/******************************************************************************
 *
 * File:            PdfTools_Toolbox.h
 *
 * Description:     Main Header for Toolbox SDK
 *
 * Author:          PDF Tools AG
 *
 * Copyright:       Copyright (C) 2024 - 2024 PDF Tools AG, Switzerland
 *                  All rights reserved.
 *
 * Notice:          By downloading and using this artifact, you accept PDF Tools AG's
 *                  [license agreement](https://www.pdf-tools.com/license-agreement/),
 *                  [privacy policy](https://www.pdf-tools.com/privacy-policy/),
 *                  and allow PDF Tools AG to track your usage data.
 *
 *****************************************************************************/

#ifndef PDFTOOLS_TOOLBOX_H__
#define PDFTOOLS_TOOLBOX_H__

#include "PdfTools_Toolbox_Platform.h"
#include "PdfTools_Toolbox_Types.h"

#include "PdfTools_Toolbox_Ptx.h"
#include "PdfTools_Toolbox_PtxGeomReal.h"
#include "PdfTools_Toolbox_PtxPdf.h"
#include "PdfTools_Toolbox_PtxPdfAnnots.h"
#include "PdfTools_Toolbox_PtxPdfContent.h"
#include "PdfTools_Toolbox_PtxPdfForms.h"
#include "PdfTools_Toolbox_PtxPdfNav.h"
#include "PdfTools_Toolbox_PtxSys.h"

#endif /* PDFTOOLS_TOOLBOX_H__ */
